/*
da rivedere

elettronica
verde		102, 153, 51 #693
verdino 	152, 194, 28 #98c21c
grigino 	#e0e0e0
*/

/* evento */
.luogo { background: #f5f5f5; border: 1px solid #EEE; margin: 30px 0px; padding: 20px; font-family: 'Droid Sans', sans-serif; }
.location .luogo { background: none; border: none; padding: 0; }
	.luogo .map { float: right; }
	.luogo p.ind { font-style: italic; }

.entry-content h3 { margin-top: 0; }
	.entry-content h3.giorno { font-size: 21px; font-size: 2.1rem; background-color: #fc6; padding: 0 10px; padding: 0 1rem; }

/* lista */
.css-events-list h2.mese { text-align: center; font-size: 21px; font-size: 2.1rem; background-color: #fc6; padding: 0 10px; padding: 0 1rem; margin: 20px 0 10px 0; margin: 2rem 0 1rem 0; font-family: 'Maven Pro', sans-serif; }

.css-events-list .entry-title { font-size: 24px; font-size: 2.4rem; line-height: 28px; line-height: 2.8rem; }
.css-events-list .entry-title a { border-bottom: none; }

.css-events-list h3, .luogo h3 { margin: 0; }
.css-events-list .evidenziasi { padding: 1.5em; background-color: #f5f5f5; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.entry-content .css-events-list h3 a, .entry-content .luogo h3 a { border-bottom: none; }

.css-events-list .ddate, .css-events-list .tribe-events-venue-details { font-family: 'Droid Sans', sans-serif; font-size: 16px; font-size: 1.6rem; color: #666; }
.css-events-list .ddate { font-weight: bold; }
.css-events-list .image { float: right; width: 30%; margin: 0 0 2% 2%; }
.css-events-list .post { position: relative; padding-left: 60px; }
	.css-events-list .ggevento { 
		position: absolute; top: 0; left: 0; width: 50px; height: 50px; overflow: hidden; color: #fc6;
		font-family: 'Droid Sans', sans-serif; font-size: 55px; white-space: nowrap; font-weight: bold; line-height: 50px; letter-spacing: -3px;
	}

/* calendario */
.widget_em_calendar { font-family: 'Droid Sans', sans-serif; }
table.em-calendar thead { background-color: #f5f5f5; font-family: "Maven Pro", sans-serif; color: #444; }
table.em-calendar td.eventless-today { background-color: #f5f5f5; }
table.em-calendar td.eventful-today { background-color: #ffeed0; }
table.em-calendar td.eventful, table.em-calendar td.eventful-today { background-color: #ffeed0; }
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a { color: #cc1235; }

.em-calnav.em-calnav-prev, .em-calnav.em-calnav-next { 
	width: 24px; width: 2.4rem; height: 24px; height: 2.4rem; padding-top: 2px; padding-top: 0.2rem; cursor: pointer;
	font-family: outspoken; font-weight: normal; font-size: 11px; font-size: 1.1rem; line-height: 22px; line-height: 2.2rem; 
	text-indent: 5px; letter-spacing: 10px; white-space: nowrap;
	border-radius: 2px; -webkit-border-radius: 2px; -webkit-touch-callout: none; -webkit-user-select: none;
	-khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
	-webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;
	float: left; display: block; overflow: hidden;
}
.em-calnav.em-calnav-next { float: right; }
.em-calnav.em-calnav-prev:hover, .em-calnav.em-calnav-next:hover { background-color: #cc1235; color: #fff; }

/* widget eventi */
.widget_em_widget { font-family: 'Droid Sans', sans-serif; }
	.widget_em_widget li a { display: block; font-weight: bold; font-size: 1.8rem; }
	.widget_em_widget li.all-events-link a { font-weight: normal; font-size: 1.6rem; }

@media (max-width: 1000px) {
	.luogo .map { float: none; width: 100%; max-width: 400px; margin: 0 auto 1% auto; }
}
@media (max-width: 950px) {
	.luogo .map { float: right; width: 400px; margin: 0 0 0 10px; }
}
@media (max-width: 640px) {
	.luogo .map { float: none; width: 100%; max-width: 400px; margin: 0 auto 1% auto; }
}
@media (max-width: 460px) {
	.luogo .map { height: 300px; overflow: hidden; }
}